Bug 535747 (RHQ-2410) - RHQ Logo is plain white image in installer pages (regression)
Summary: RHQ Logo is plain white image in installer pages (regression)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: RHQ-2410
Product: RHQ Project
Classification: Other
Component: Installer
Version: 1.3pre
Hardware: All
OS: All
medium
medium vote
Target Milestone: ---
: ---
Assignee: Ian Springer
QA Contact: Corey Welton
URL: http://jira.rhq-project.org/browse/RH...
Whiteboard:
Depends On:
Blocks: rhq_triage jon-sprint10-bugs
TreeView+ depends on / blocked
 
Reported: 2009-09-04 15:41 UTC by Jeff Weiss
Modified: 2014-11-09 22:49 UTC (History)
3 users (show)

Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
linux, rev5122
Last Closed: 2010-08-12 16:55:41 UTC


Attachments (Terms of Use)

Description Jeff Weiss 2009-09-04 15:41:00 UTC
Start the installer, go to the root URL.  Notice no images.  Click "click here to continue" link.  Notice still no images. 

Open http://[hostname]:7080/installer/images/logo.png in browser.  Notice the image loads, but it's plain white.

Comment 1 Ian Springer 2009-09-04 15:49:57 UTC
The logo is supposed to be transparent, not white (it's just a placeholder replacement for the Jopr logo, since we do not have a JON logo). I just opened it in Paint.NET and an image viewer, and it appears to be transparent. 


Comment 2 Ian Springer 2009-09-04 16:03:25 UTC
r10532 - We now use the JBoss logo, rather the transparent image, in the header for JON.



Comment 3 Charles Crouch 2009-09-05 22:05:38 UTC
Can this be resolved Ian?

Comment 4 Ian Springer 2009-09-07 15:58:21 UTC
Yes, but it needs to be accepted first.


Comment 5 John Mazzitelli 2009-09-08 14:29:14 UTC
need this to go through QA

Comment 6 Red Hat Bugzilla 2009-11-10 21:03:54 UTC
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2410


Comment 7 wes hayutin 2010-02-16 16:55:50 UTC
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug

Comment 8 wes hayutin 2010-02-16 17:00:52 UTC
making sure we're not missing any bugs in rhq_triage

Comment 9 Corey Welton 2010-05-18 13:04:57 UTC
QA Verified.

Comment 10 Corey Welton 2010-08-12 16:55:41 UTC
Mass-closure of verified bugs against JON.


Note You need to log in before you can comment on or make changes to this bug.